/*@color-gdm-green: #579e4d;*/
/* Colors */
/* Start text colors */
/*@text-color-dark-base: red;
@text-color-light-base: yellow;*/
/* End text colors */
/* Start border colors */
/* End border colors */
/* Sizes */
/* Top menu*/
#newsletter-email {
  width: 235px;
  height: 20px;
  line-height: 20px;
  padding: 9px;
  margin: 0 0 10px;
}
.inputs label {
  font-size: 0.75em;
  line-height: 2em;
  letter-spacing: 0.05em;
  text-transform: uppercase;
}
.footer {
  transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  background: #202020;
  width: 100%;
  padding: 20px 0 0;
  clear: both;
  position: relative;
  z-index: 9995;
}
.footer p {
  color: #b3b3b3;
}
.footer ul li {
  list-style: none outside none;
  padding: 8px 0;
  line-height: 1.33em;
}
.footer h3 {
  color: #ffffff;
  padding: 0;
  font-style: italic;
  font-weight: 700;
  text-transform: uppercase;
}
.footer h5 {
  color: #ffffff;
}
.footer .footer-wrap {
  width: 945px;
  margin: auto;
  padding: 0;
  position: relative;
}
.footer .footer-wrap a {
  color: #b3b3b3;
  text-decoration: none;
}
.footer .footer-wrap a:hover {
  color: #ffffff;
}
.footer .about {
  width: 350px;
  margin: 0 10px;
  float: left;
}
.footer .about h1 {
  color: #ffffff;
  font-size: 0.75em;
  font-weight: bold;
  line-height: 1.66em;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}
.footer .links ul {
  width: 120px;
  padding: 0 10px 20px;
  float: left;
}
.footer .links ul.wider {
  width: 140px;
  padding: 0 0 20px 10px;
}
.footer .certificates {
  background: #edebe8;
  height: 80px;
  text-align: center;
  clear: both;
}
.footer ul.certificates li {
  height: 20px;
  margin: 20px 10px;
  display: inline-block;
  overflow: hidden;
}
.footer ul.certificates li a {
  height: 20px;
  display: block;
}
.footer ul.certificates li.iso-logo {
  height: 60px;
  margin: 10px 9px;
}
.footer ul.certificates li.iso-logo a {
  height: 60px;
}
.footer ul.certificates li.iso-logo a img {
  height: 60px;
}
.footer ul.certificates li.visa-logo {
  height: 36px;
  margin: 22px 9px;
}
.footer ul.certificates li.visa-logo a {
  height: 36px;
}
.footer ul.certificates li.visa-logo a img {
  height: 36px;
}
.footer ul.certificates li.mastercard-logo {
  height: 45px;
  margin: 17.5px 9px;
}
.footer ul.certificates li.mastercard-logo a {
  height: 45px;
}
.footer ul.certificates li.mastercard-logo a img {
  height: 45px;
}
.footer ul.certificates li.nets-logo {
  height: 18px;
  margin: 31px 9px;
}
.footer ul.certificates li.nets-logo a {
  height: 18px;
}
.footer ul.certificates li.nets-logo a img {
  height: 18px;
}
.footer ul.certificates li.aaa-logo {
  height: 36px;
  margin: 22px 9px;
}
.footer ul.certificates li.aaa-logo a {
  height: 36px;
}
.footer ul.certificates li.aaa-logo a svg {
  height: 36px;
}
.footer ul.certificates li.klimat {
  height: 40px;
  margin: 20px 9px;
}
.footer ul.certificates li.klimat a {
  height: 40px;
}
.footer ul.certificates li.klimat a img {
  height: 40px;
}
.footer ul.certificates li.grontpunkt-logo {
  height: 40px;
  margin: 20px 9px;
}
.footer ul.certificates li.grontpunkt-logo a {
  height: 40px;
}
.footer ul.certificates li.grontpunkt-logo a img {
  height: 40px;
}
.footer ul.certificates li.dankort-logo {
  height: 40px;
  margin: 20px 9px;
}
.footer ul.certificates li.dankort-logo a {
  height: 40px;
}
.footer ul.certificates li.dankort-logo a img {
  height: 40px;
}
.footer ul.certificates li.luotettava-logo {
  height: 30px;
  margin: 25px 9px;
}
.footer ul.certificates li.luotettava-logo a {
  height: 30px;
}
.footer ul.certificates li.luotettava-logo a img {
  height: 30px;
}
.footer ul.certificates li.logo-fi {
  height: 40px;
  margin: 20px 9px;
}
.footer ul.certificates li.logo-fi a {
  height: 40px;
}
.footer ul.certificates li.logo-fi a img {
  height: 40px;
}
.footer ul.certificates li.trygg-ehandel {
  height: 40px;
  margin: 20px 9px;
}
.footer ul.certificates #trygg-logo {
  height: 40px;
}
.footer .copyright {
  background: #edebe8;
  text-align: center;
}
.footer ul.copyright li {
  font-size: 0.75em;
  line-height: 20px;
  letter-spacing: 0.05em;
  padding: 0 5px 20px;
  display: inline-block;
}
.footer ul.copyright li a {
  color: #c82254;
}
.footer ul.copyright li #open-consent-dialog {
  cursor: pointer;
}
.footer .details {
  display: none;
}
.footer .contact-buttons {
  display: none;
}
.footer .webcode {
  display: none;
}
.footer .block-advantages {
  height: 520px;
  width: 295px;
  position: absolute;
  right: 10px;
  top: 0;
  display: none;
}
.sprite {
  background-image: url(/themes/gerdmans/content/images/sprites-common.png);
  background-repeat: no-repeat;
  background-size: 1000px;
}
.text-sm {
  font-size: 0.75em;
  letter-spacing: 0.05em;
  margin: 0;
}
.text-sm-uc {
  font-size: 0.75em;
  letter-spacing: 0.05em;
  text-transform: uppercase;
}
.strong {
  font-weight: 700;
}
.italic {
  font-style: italic;
}
.home-page {
  margin: 20px 0 0;
}
.footer-block-links li {
  height: 190px;
  width: 295px;
  margin: 0 10px 20px;
  float: left;
  position: relative;
  overflow: hidden;
}
.footer-block-links .block-newsletter {
  padding: 15px;
  margin: 0;
}
.footer-block-links li.telephone {
  background: #005669;
}
.footer-block-links .telephone h3 {
  line-height: 1.66em;
  margin: 23px 0;
  color: #ffffff;
  text-align: center;
  padding: 20px 10px;
  font-size: 1.33em;
  font-weight: 300;
  font-style: normal;
  text-transform: none;
}
.footer-block-links .telephone .sprite {
  width: 40px;
  height: 40px;
  display: inline-block;
  background-position: -300px -50px;
  margin: 0 0 -11px;
}
.footer-block-links .feature ul {
  position: absolute;
  top: 0;
  left: 0;
}
.footer-block-links .feature ul li {
  margin: 0;
}
.footer-block-links .feature ul li h2 {
  text-align: center;
  text-transform: uppercase;
  font-style: italic;
  color: #ffffff;
  font-weight: bold;
}
.footer-block-links .feature ul.seasonal {
  background: rgba(32, 32, 32, 0.2);
}
.footer-block-links .feature ul.seasonal h2 {
  line-height: 180px;
}
.footer-block-links .feature ul.seasonal:hover {
  background: rgba(32, 32, 32, 0.4);
}
.aaa {
  width: 47px;
  background-position: -600px -200px;
}
.visa {
  width: 63px;
  background-position: -200px -200px;
}
.mastercard {
  width: 34px;
  background-position: -300px -200px;
}
.dibs {
  width: 46px;
  background-position: -350px -200px;
}
.iso9001 {
  width: 59px;
  background-position: 0 -200px;
}
.iso14001 {
  width: 67px;
  background-position: -100px -200px;
}
.please-wait {
  background: url(/themes/gerdmans/content/images/gdm-loader-80.gif) no-repeat;
  background-size: 40px;
  padding-left: 50px;
  display: block;
  height: 40px;
  line-height: 40px;
}
.block {
  padding: 20px;
  margin: 0 10px 20px;
  background: #ffffff;
}
.block-newsletter {
  width: 255px;
  height: 150px;
  padding: 15px;
  border: 5px solid #ffffff;
  float: left;
}
.block-newsletter h3 {
  color: #000000;
  font-size: 1.33em;
  margin: -5px 0 8px;
}
.footer-wrap .block-advantages .comment {
  filter: none;
  top: 0;
}
.newsletter-subscribe-button {
  width: 255px;
  margin: 10px 0 0;
}
.newsletter-result-block {
  color: #c82254;
  background: #ffffff;
  width: 255px;
  min-height: 40px;
  line-height: 1.33em;
  font-style: italic;
  position: absolute;
  display: none;
}
.bar-notification {
  color: #ffffff;
  min-height: 80px;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  display: none;
  z-index: 999999;
}
#bar-close {
  position: absolute;
  top: 20px;
  right: 20px;
}
#bar-close .fa {
  color: #ffffff;
}
.sq-icon-btn .fa {
  color: #000000;
  font-size: 1.5em !important;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  cursor: pointer;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5) {
  .sprite {
    background-image: url(/themes/gerdmans/content/images/sprites-common-hd.png);
  }
}
@media only screen and (min--moz-device-pixel-ratio: 1.5) {
  .sprite {
    background-image: url(/themes/gerdmans/content/images/sprites-common-hd.png);
  }
}
@media only screen and (-webkit-min-device-pixel-ratio: 2.5), only screen and (min-resolution: 240dpi) {
  .sprite {
    background-image: url(/themes/gerdmans/content/images/sprites-common-hd.png);
  }
}
@media screen and (min-width: 1340px) {
  .master-wrapper-main {
    width: 1260px !important;
  }
  .master-wrapper-main .center-1 {
    width: 1260px !important;
  }
  .footer .footer-wrap {
    height: 420px !important;
    padding: 0 315px 0 0;
  }
  .footer .about {
    display: block !important;
  }
  .footer .links {
    display: block !important;
  }
  .footer .block-advantages {
    display: block !important;
  }
}
@media screen and (max-width: 1020px) {
  .master-wrapper-main {
    width: 630px !important;
  }
  .master-wrapper-main .center-1 {
    width: 630px !important;
  }
  .footer-wrap {
    width: 630px !important;
  }
  .footer .links {
    width: 630px !important;
  }
  .footer .links ul {
    width: 25%;
    padding: 0 0 20px 0;
  }
  .footer .links ul.wider {
    width: 25%;
    padding: 0 0 20px 0;
  }
  .footer .about {
    width: 610px;
    float: left;
  }
  .footer ul.contact-buttons {
    display: inherit;
    width: 100%;
  }
  .footer .contact-buttons li {
    padding: 5px 0;
  }
  .footer-block-links li.seasonal {
    display: none;
  }
}
@media screen and (max-width: 630px) {
  .master-wrapper-content {
    padding-bottom: 10px;
  }
  .page {
    margin: 20px 0 0;
  }
  .home-page {
    margin: 20px 0 0;
  }
  h1 {
    font-size: 1.33em;
  }
  .block {
    margin: 0 10px 10px;
  }
  .master-wrapper-main {
    width: 315px !important;
  }
  .master-wrapper-main .center-1 {
    width: 315px !important;
  }
  .footer-wrap {
    width: 315px !important;
  }
  .footer {
    padding: 0;
    padding-top: 10px;
  }
  .footer .links {
    width: 315px !important;
    width: inherit;
  }
  .footer .links ul {
    width: 295px;
  }
  .footer .links ul li {
    text-align: center;
  }
  .footer .links ul.wider {
    width: 295px;
    padding: 0 10px 20px;
  }
  .footer .about {
    text-align: center;
    width: inherit;
  }
  .footer .about h1 {
    padding: 15px 0 10px;
  }
  .footer ul.copyright {
    padding: 0 0 20px;
  }
  .footer ul.copyright li {
    display: block;
    padding: 0;
    line-height: 1.33em;
  }
  .footer .contact-buttons {
    display: inherit;
  }
  .footer .contact-buttons li {
    padding: 10px 0;
  }
  .footer .certificates {
    background: #ffffff;
  }
  .footer .copyright {
    background: #ffffff;
  }
  .footer .nets-logo {
    display: none !important;
  }
  .footer .iso-logo {
    display: none !important;
  }
  .links .compare-link {
    display: none !important;
  }
  .footer-block-links {
    display: none;
  }
}
@media (min-width: 1021px) {
  .home-page {
    margin: 40px 0 0 0;
  }
}